## stressant 0.4.0

=== debian/changelog ===
stressant (0.4.0) unstable; urgency=medium

  * can now test in arbitrary directories with --directory option
  * fix "edit" links in docs
  * fix version parsing
  * fix version detection in sphinx build
  * fix sphinx build-dep
  * add examples to manpage
  * explain how the usage and manpages are generated
  * deal with older colorlog modules
  * fix changelog generation with gbp

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 23 Apr 2017 20:03:41 -0400

stressant (0.3.2) unstable; urgency=medium

  * hook grml build into Gitlab CI
  * various documentation updates, including:
    * review builders section
    * credit grml in acknowledgements
    * add asciinema screncast
    * convert documentation to Sphinx/RST
    * add manpage

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 02 Apr 2017 21:50:04 -0400

stressant (0.3.1) unstable; urgency=medium

  * fix copyright file

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 17 Mar 2017 12:02:16 -0400

stressant (0.3.0) unstable; urgency=medium

  * rebuild the whole project using Grml
  * rewrite and complete prototype in Python
  * email, logfile and color support
  * network tests with iPerf3
  * disk tests with fio
  * CPU tests with stress-ng
  * basic information gathered with lshw and smart

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 17 Mar 2017 11:10:21 -0400

stressant (0.2) experimental; urgency=medium

  * switch to using vmdebootstrap to build ISO images
  * add first prototype of test run, not packaged
  * switch to native packaging
  * Initial release (Closes: #707178)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 05 Jan 2017 02:50:03 -0500
