=== debian/control ===
Source: stressant
Section: admin
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 9)
             , dh-python
             , python-all
             , python-setuptools
             , python-setuptools-scm
             , python-sphinx
             , python-sphinx-rtd-theme
Standards-Version: 3.9.8
Homepage: https://gitlab.com/anarcat/stressant
Vcs-Git: https://gitlab.com/anarcat/stressant
Vcs-Browser: https://gitlab.com/anarcat/stressant/tree/master

Package: stressant
Architecture: any
Depends: ${misc:Depends}
       , ${python:Depends}
       , ${sphinxdoc:Depends}
Recommends: smartctl
          , lshw
          , hdparm
          , fio
          , stress-ng
          , iperf3
Description: simple stress testing and burn-in tool
 stressant is designed to run on new machines to make sure they will
 work reliably by testing various parts of the system (CPU, RAM, disk,
 network) by putting them under heavy load and try to detect failures.
 .
 As much as possible, stressant tries to reuse existing tools to
 perform the various tasks and aims to be run automatically.
