## stressant 0.4.1

=== debian/changelog ===
stressant (0.4.1) unstable; urgency=medium

  * remove traces of monkeysign
  * hide serial numbers from smartctl output
  * python packages are arch:all, not any
  * split docs in a separate package

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 27 Jun 2017 22:59:36 -0400
