=== debian/control ===
--- 
+++ 
@@ -15,10 +15,9 @@
 Vcs-Browser: https://gitlab.com/anarcat/stressant/tree/master
 
 Package: stressant
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}
        , ${python:Depends}
-       , ${sphinxdoc:Depends}
 Recommends: smartctl
           , lshw
           , hdparm
@@ -32,3 +31,18 @@
  .
  As much as possible, stressant tries to reuse existing tools to
  perform the various tasks and aims to be run automatically.
+
+Package: stressant-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+       , ${sphinxdoc:Depends}
+Description: simple stress testing and burn-in tool (documentation)
+ stressant is designed to run on new machines to make sure they will
+ work reliably by testing various parts of the system (CPU, RAM, disk,
+ network) by putting them under heavy load and try to detect failures.
+ .
+ As much as possible, stressant tries to reuse existing tools to
+ perform the various tasks and aims to be run automatically.
+ .
+ This package ships the Sphinx documentation builtin to Stressant.
