## stressant 0.4.1+nmu1

=== debian/changelog ===
stressant (0.4.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:21:24 +0800
