## stressant 0.5.0

=== debian/changelog ===
stressant (0.5.0) unstable; urgency=medium

  * ship new stressant-meta package
  * add mkosi to the list of iso generators
  * update and clarify live build images section
  * add more detailed iperf tests
  * add warning and example of fake card and repair
  * tell user how to see smart results
  * run smart tests after other disk benchmarks
  * use job files instead of static fio configuration
  * rename jobfile argument to abstract away fio
  * link to debian manpages
  * use proper smartmontools dependency (Closes: #859698)
  * add more related projects
  * mention more simple disk tests
  * mention that wiping disks is a fairly good way to test them
  * more generic title for flash memory
  * include s-tui in meta
  * link to the bench.sh scripts
  * port to python3 (Closes: #938573)
  * fix --version usage
  * some linting

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 27 Oct 2019 16:29:43 -0400
