=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
              , dh-python
-             , python-all
-             , python-setuptools
-             , python-setuptools-scm
-             , python-sphinx
-             , python-sphinx-rtd-theme
-Standards-Version: 3.9.8
+             , python3-all
+             , python3-setuptools
+             , python3-setuptools-scm
+             , python3-sphinx
+             , python3-sphinx-rtd-theme
+Standards-Version: 4.4.1
 Homepage: https://gitlab.com/anarcat/stressant
 Vcs-Git: https://gitlab.com/anarcat/stressant
 Vcs-Browser: https://gitlab.com/anarcat/stressant/tree/master
@@ -17,8 +17,8 @@
 Package: stressant
 Architecture: all
 Depends: ${misc:Depends}
-       , ${python:Depends}
-Recommends: smartctl
+       , ${python3:Depends}
+Recommends: smartmontools
           , lshw
           , hdparm
           , fio
@@ -46,3 +46,55 @@
  perform the various tasks and aims to be run automatically.
  .
  This package ships the Sphinx documentation builtin to Stressant.
+
+Package: stressant-meta
+Architecture: all
+Depends: ${misc:Depends}
+       , stressant
+       , f3
+       , hdparm
+       , nwipe
+Suggests: stressant-doc
+          , blktool
+          , bonnie++
+          , chntpw
+          , cryptsetup
+          , diskscan
+          , dosfstools
+          , e2tools
+          , eject
+          , fatresize
+          , foremost
+          , gddrescue
+          , gdisk
+          , hfsplus
+          , hfsprogs
+          , hfsutils
+          , i7z
+          , lm-sensors
+          , lsof
+          , lsscsi
+          , lvm2
+          , memtest86+
+          , mtd-utils
+          , parted
+          , partimage
+          , pciutils
+          , screen
+          , scrub
+          , sdparm
+          , sg3-utils
+          , s-tui
+          , smartmontools
+          , smp-utils
+          , testdisk
+          , tofrodos
+          , u-boot-tools
+          , wodim
+Description: stress-testing, benchmarking and recovery tools (meta-package)
+ Meta-pacakge for the utilities documented in the stressant project.
+ .
+ Packages documented in the stressant manpage are direct dependencies
+ here, while the Suggested packages are general-purpose rescue,
+ diagnostic, forensics or testing tools that were found in other
+ rescue images.
