=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@  --with=python2,sphinxdoc --buildsystem=pybuild
+	dh $@  --with=python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
