## stressant 0.5.0+nmu1

=== debian/changelog ===
stressant (0.5.0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-upload source-only to allow migration to testing (Closes: 943867).
  * Fix clean target.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 09 Nov 2019 07:50:54 +0000
