## stressant 0.6.0

=== debian/changelog ===
stressant (0.6.0) unstable; urgency=medium

  * documentation updates:
    * mention disk-filltest
    * do not verify disk wipes and use the "random" method
    * "stressant.py" was renamed to "stressant"
    * factor in NMU from plugwash, thanks!
  * code changes:
    * remove bare except, assuming we mean to catch other SMTP exceptions
    * cosmetic: harmonize fio argument order between file and dir
    * cosmetic: remove cargo-culted comments referring to previous code
  * API-breaking changes:
    * merge the two disk sizes arguments (--diskPercent and --fileSize
      merge into --writeSize)
    * deprecate the ISO build functionality, we made it into grml
  * new features:
    * cap disk tests to one minute by default (--diskRuntime)
    * bump Standards-Version to 4.5.0, no change
    * improve error messages in SMTP backoff mechanism
    * backport Python 3.7 improvements to SMTP buffering handler
  * bugfixes:
    * fix unicode decode error in Python 3.7
    * create directory earlier, so that dd can work
    * fix job file argument so it supports jobs with filename=
    * fix error handling in SMTP handler
    * fix infinite loop in SMTP handler

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 20 Feb 2020 09:43:58 -0500
