=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
              , python3-setuptools-scm
              , python3-sphinx
              , python3-sphinx-rtd-theme
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://gitlab.com/anarcat/stressant
 Vcs-Git: https://gitlab.com/anarcat/stressant
 Vcs-Browser: https://gitlab.com/anarcat/stressant/tree/master
