## stressant 0.7.0

=== debian/changelog ===
stressant (0.7.0) unstable; urgency=medium

  [ Antoine Beaupré ]
  * documentation updates:
    * add ars fio commands
    * mention nvme drives
    * move README in the right place
    * move similar software to design
    * split related projects in groups
    * add tinymembench
    * show how we actuall run a basic bench
    * checkbox is another alternative to stressant
  * new features:
    * make a basic fio test bench, only shipped in source
    * fix syntax error in docs
    * start listing iperf server lists
    * add fqdn to email subject and default logfile
    * add timestamps to email and logs
    * NegateAction: allow caller to override default
  * fixes:
    * reverse logic of default NegateAction argument
    * properly flush changes to disk before calling fio job
  * code cleanups:
    * fix branch name in gbp
    * lint: fix long line wrap

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.5.1, no changes needed.

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 09 Feb 2023 11:37:48 -0500
