=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
              , python3-setuptools-scm
              , python3-sphinx
              , python3-sphinx-rtd-theme
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://gitlab.com/anarcat/stressant
-Vcs-Git: https://gitlab.com/anarcat/stressant
+Vcs-Git: https://gitlab.com/anarcat/stressant.git
 Vcs-Browser: https://gitlab.com/anarcat/stressant/tree/master
 
 Package: stressant
