## stressant 0.8.0

=== debian/changelog ===
stressant (0.8.0) unstable; urgency=medium

  [ Antoine Beaupré ]
  * lots of small documentation tweaks, growing the library of related
    projects, mostly, but also some neat nwipe/ddrescue hacks
  * CI improvements (codespell, wrap-and-sort, renovate)
  * fix crash on missing fio examples (Closes: #1059247)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 20 Sep 2025 14:33:09 -0400
