=== debian/control ===
Source: stressant
Section: admin
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.5.1
Homepage: https://gitlab.com/anarcat/stressant
Vcs-Git: https://gitlab.com/anarcat/stressant.git
Vcs-Browser: https://gitlab.com/anarcat/stressant/tree/master

Package: stressant
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 fio,
 fio-examples,
 hdparm,
 iperf3,
 lshw,
 smartmontools,
 stress-ng,
Description: simple stress testing and burn-in tool
 stressant is designed to run on new machines to make sure they will
 work reliably by testing various parts of the system (CPU, RAM, disk,
 network) by putting them under heavy load and try to detect failures.
 .
 As much as possible, stressant tries to reuse existing tools to
 perform the various tasks and aims to be run automatically.

Package: stressant-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: simple stress testing and burn-in tool (documentation)
 stressant is designed to run on new machines to make sure they will
 work reliably by testing various parts of the system (CPU, RAM, disk,
 network) by putting them under heavy load and try to detect failures.
 .
 As much as possible, stressant tries to reuse existing tools to
 perform the various tasks and aims to be run automatically.
 .
 This package ships the Sphinx documentation builtin to Stressant.

Package: stressant-meta
Architecture: all
Depends:
 f3,
 hdparm,
 nwipe,
 stressant,
 ${misc:Depends},
Suggests:
 blktool,
 bonnie++,
 chntpw,
 cryptsetup,
 diskscan,
 dosfstools,
 e2tools,
 eject,
 fatresize,
 foremost,
 gddrescue,
 gdisk,
 hfsplus,
 hfsprogs,
 hfsutils,
 i7z,
 lm-sensors,
 lsof,
 lsscsi,
 lvm2,
 memtest86+,
 mtd-utils,
 parted,
 partimage,
 pciutils,
 s-tui,
 screen,
 scrub,
 sdparm,
 sg3-utils,
 smartmontools,
 smp-utils,
 stressant-doc,
 testdisk,
 tofrodos,
 u-boot-tools,
 wodim,
Description: stress-testing, benchmarking and recovery tools (meta-package)
 Meta-pacakge for the utilities documented in the stressant project.
 .
 Packages documented in the stressant manpage are direct dependencies
 here, while the Suggested packages are general-purpose rescue,
 diagnostic, forensics or testing tools that were found in other
 rescue images.
