=== debian/rules ===
--- 
+++ 
@@ -26,3 +26,8 @@
         # builder=html,man only supported in Sphinx 1.6, not yet released:
         # http://www.sphinx-doc.org/en/master/setuptools.html
 	cd doc ; make html man
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf doc/_build
+	rm -rf stressant.egg-info
